# CreateValidationKeyDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**publicKeyPem** | **string** | The PEM encoded public key of the validation key being added | [default to undefined]|
|**daysTillExpired** | **number** | The number of days from the date the validation key was added until it expires | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
